<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240426_072033_add_column_user_newsletter
 */
class m240426_072033_add_column_user_newsletter extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('user', 'newsletter_souke', Schema::TYPE_BOOLEAN.' DEFAULT 1');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('user', 'newsletter_souke');
    }
}
